@font-face {
  font-family: "Avenir Book";
  src: url("../fonts/AvenirLTProBook.woff") format("woff");
  font-display: swap; }

@font-face {
  font-family: "Avenir Heavy";
  src: url("../fonts/AvenirLTProHeavy.woff") format("woff");
  font-display: swap; }

@-webkit-keyframes slide {
  100% {
    transform: translateX(0); } }

@keyframes slide {
  100% {
    transform: translateX(0); } }

html {
  scroll-behavior: smooth; }

body {
  font-family: 'Avenir Book', sans-serif;
  font-size: 15px; }
  body h1,
  body h2,
  body h3,
  body h4,
  body h5,
  body h6 {
    font-family: "Avenir Heavy", sans-serif !important; }
  body a,
  body p {
    font-family: "Avenir Book", sans-serif !important; }

.btn-white-ghst {
  background-color: rgba(255, 255, 255, 0.2); }
  .btn-white-ghst:hover {
    background-color: rgba(255, 255, 255, 0.5); }

.btn-red:hover {
  background-color: #660C0D;
  border-color: #660C0D; }

header {
  background-image: url("../img/header-bg.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 750px; }
  @media only screen and (max-width: 991px) {
    header {
      height: auto;
      padding-bottom: 30px; } }
  header .logo img {
    max-width: 175px;
    height: auto; }
    @media only screen and (max-width: 555px) {
      header .logo img {
        max-width: 120px; } }
  header .buttons .landing-page-nav {
    display: inline-block;
    float: right;
    margin-top: 20px;
    padding: 0; }
    header .buttons .landing-page-nav li {
      display: inline-block;
      position: relative;
      margin-left: 10px; }
      @media only screen and (max-width: 991px) {
        header .buttons .landing-page-nav li {
          margin-bottom: 12px;
          float: right; } }
      header .buttons .landing-page-nav li a {
        font-size: 14px;
        font-style: normal;
        font-stretch: normal;
        line-height: 1;
        padding: 12px 27px 12px 10px;
        position: relative;
        border-width: 2px;
        font-family: "Avenir Heavy", sans-serif !important;
        color: #FFFFFF;
        min-width: 160px; }
        header .buttons .landing-page-nav li a i {
          position: relative;
          right: -10px;
          top: 1px; }
  header .main-title {
    display: flex;
    align-items: center; }
    @media only screen and (max-width: 991px) {
      header .main-title {
        padding-top: 50px; } }
    header .main-title .title {
      padding: 0 15px; }
      @media only screen and (max-width: 991px) {
        header .main-title .title {
          padding-bottom: 30px; } }
      header .main-title .title h1 {
        color: #FFFFFF;
        font-weight: bolder;
        position: relative;
        width: max-content;
        font-size: 50px;
        padding-bottom: 20px; }
        @media only screen and (max-width: 555px) {
          header .main-title .title h1 {
            font-size: 40px; } }
        header .main-title .title h1 span {
          position: relative;
          top: -15px;
          font-weight: lighter;
          font-size: 30px; }
          @media only screen and (max-width: 555px) {
            header .main-title .title h1 span {
              font-size: 20px; } }
      header .main-title .title p {
        text-align: left;
        color: #FFFFFF;
        font-size: 24px; }
      header .main-title .title .video-button {
        padding-top: 40px; }
        header .main-title .title .video-button a {
          padding: 10px 20px;
          font-size: 20px;
          background-color: #7fcfd6;
          color: #3F4550;
          border: 1px solid #3F4550;
          border-radius: 4px; }
          header .main-title .title .video-button a i {
            position: relative;
            top: 1px;
            right: -2px; }
          header .main-title .title .video-button a:hover {
            background-color: #4f8185;
            color: #FFFFFF; }
    header .main-title .house-img {
      display: flex;
      justify-content: center;
      position: relative;
      top: -30px; }
      header .main-title .house-img img {
        width: 100%;
        height: auto;
        max-width: 500px; }
        @media only screen and (max-width: 991px) {
          header .main-title .house-img img {
            max-width: 300px; } }

.slider-wrap {
  min-height: 800px;
  display: flex;
  align-items: center; }
  @media only screen and (max-width: 991px) {
    .slider-wrap {
      display: block;
      min-height: 725px;
      padding: 30px 0; } }
  .slider-wrap .slider {
    position: relative;
    width: 100%; }
    @media only screen and (max-width: 991px) {
      .slider-wrap .slider {
        min-height: 725px;
        overflow: hidden; } }
    .slider-wrap .slider .slide {
      display: none;
      align-items: center; }
      .slider-wrap .slider .slide .slide-image {
        transform: translateX(-300%); }
        @media only screen and (max-width: 991px) {
          .slider-wrap .slider .slide .slide-image {
            position: absolute; } }
        .slider-wrap .slider .slide .slide-image .image-wrap {
          position: relative; }
          @media only screen and (max-width: 991px) {
            .slider-wrap .slider .slide .slide-image .image-wrap {
              padding-top: 100px; } }
          .slider-wrap .slider .slide .slide-image .image-wrap p {
            position: absolute;
            z-index: -1;
            font-size: 400px;
            color: pink;
            top: 0;
            left: -130px;
            font-family: "Avenir Heavy", sans-serif !important; }
            @media only screen and (max-width: 1440px) {
              .slider-wrap .slider .slide .slide-image .image-wrap p {
                left: -80px; } }
            @media only screen and (max-width: 991px) {
              .slider-wrap .slider .slide .slide-image .image-wrap p {
                font-size: 200px;
                top: 0;
                left: 0; } }
            @media only screen and (max-width: 555px) {
              .slider-wrap .slider .slide .slide-image .image-wrap p {
                left: 0; } }
          .slider-wrap .slider .slide .slide-image .image-wrap img {
            width: 100%;
            max-width: 600px; }
            @media only screen and (max-width: 991px) {
              .slider-wrap .slider .slide .slide-image .image-wrap img {
                display: block;
                margin: 0 auto;
                max-width: 450px; } }
      .slider-wrap .slider .slide .slide-info {
        background-color: #EEF1F4;
        position: absolute;
        right: -50px;
        top: -150px;
        width: 500px;
        transform: translateX(300%); }
        @media only screen and (max-width: 991px) {
          .slider-wrap .slider .slide .slide-info {
            position: relative;
            top: 0;
            left: 0;
            background-color: rgba(238, 241, 244, 0.9);
            width: 100%; } }
        .slider-wrap .slider .slide .slide-info .text-wrap {
          padding: 50px 70px;
          margin: 0 auto; }
          @media only screen and (max-width: 767px) {
            .slider-wrap .slider .slide .slide-info .text-wrap {
              padding: 60px 50px; } }
          .slider-wrap .slider .slide .slide-info .text-wrap h2 {
            font-size: 50px; }
          .slider-wrap .slider .slide .slide-info .text-wrap h3 {
            font-size: 30px;
            font-family: "Avenir Book", sans-serif !important;
            margin-bottom: 25px; }
          .slider-wrap .slider .slide .slide-info .text-wrap p {
            text-align: left;
            font-size: 16px;
            margin-bottom: 25px; }
            .slider-wrap .slider .slide .slide-info .text-wrap p span {
              font-family: "Avenir Heavy", sans-serif !important; }
          .slider-wrap .slider .slide .slide-info .text-wrap a {
            margin-top: 60px;
            padding: 10px 20px;
            font-size: 20px;
            background-color: #7fcfd6;
            color: #3F4550;
            border-radius: 3px;
            width: 100%;
            display: block;
            position: relative;
            font-family: "Avenir Heavy", sans-serif !important;
            cursor: pointer; }
            .slider-wrap .slider .slide .slide-info .text-wrap a i {
              position: absolute;
              top: 50%;
              right: 20px;
              transform: translateY(-50%);
              font-size: 30px; }
            .slider-wrap .slider .slide .slide-info .text-wrap a:hover {
              background-color: #4f8185;
              color: #FFFFFF; }
          .slider-wrap .slider .slide .slide-info .text-wrap .last-slide {
            display: flex;
            justify-content: flex-end; }
            .slider-wrap .slider .slide .slide-info .text-wrap .last-slide .left-arrow {
              left: 20px;
              right: 0; }
            .slider-wrap .slider .slide .slide-info .text-wrap .last-slide span {
              text-align: right; }
    .slider-wrap .slider .active-slide .slide-image {
      -webkit-animation: slide 1s forwards;
      animation: slide 1s forwards;
      animation-delay: 0.2s; }
      @media only screen and (max-width: 991px) {
        .slider-wrap .slider .active-slide .slide-image {
          animation-delay: 0; } }
    .slider-wrap .slider .active-slide .slide-info {
      -webkit-animation: slide 1s forwards;
      animation: slide 1s forwards; }
      @media only screen and (max-width: 991px) {
        .slider-wrap .slider .active-slide .slide-info {
          animation-delay: 0.7s; } }
    .slider-wrap .slider .slider-nav {
      position: absolute;
      list-style: none;
      bottom: -85px;
      left: -140px;
      padding: 0; }
      @media only screen and (max-width: 1440px) {
        .slider-wrap .slider .slider-nav {
          left: 0; } }
      @media only screen and (max-width: 991px) {
        .slider-wrap .slider .slider-nav {
          bottom: -35px;
          width: 100%;
          text-align: center;
          padding: 0 0 20px; } }
      .slider-wrap .slider .slider-nav li {
        display: inline-block;
        padding: 0 10px; }
        .slider-wrap .slider .slider-nav li a {
          font-size: 20px;
          color: #3F4550;
          cursor: pointer; }
          @media only screen and (max-width: 767px) {
            .slider-wrap .slider .slider-nav li a {
              font-size: 15px; } }
          .slider-wrap .slider .slider-nav li a:hover {
            color: #DB052C; }
        .slider-wrap .slider .slider-nav li .active {
          font-family: "Avenir Heavy", sans-serif !important;
          font-size: 30px;
          color: #DB052C;
          text-decoration: underline; }
          @media only screen and (max-width: 767px) {
            .slider-wrap .slider .slider-nav li .active {
              font-size: 20px; } }

.red-bar {
  min-height: 500px;
  background-color: #DB052C;
  display: flex;
  align-items: center; }
  @media only screen and (max-width: 1199px) {
    .red-bar {
      padding: 40px 15px; } }
  .red-bar h3 {
    color: #FFFFFF;
    font-size: 50px;
    line-height: 60px;
    padding-bottom: 40px; }
    @media only screen and (max-width: 767px) {
      .red-bar h3 {
        text-align: center;
        margin: 0 auto;
        font-size: 30px;
        line-height: 40px; } }
  @media only screen and (max-width: 1199px) {
    .red-bar .icon {
      padding-bottom: 30px; } }
  @media only screen and (max-width: 767px) {
    .red-bar .icon {
      text-align: center; } }
  .red-bar .icon svg {
    max-width: 100px;
    height: auto;
    padding-bottom: 20px; }
  .red-bar .icon p {
    text-align: left;
    font-size: 24px;
    color: #FFFFFF;
    line-height: 30px; }
    @media only screen and (max-width: 767px) {
      .red-bar .icon p {
        font-size: 18px;
        text-align: center; } }
    @media only screen and (max-width: 555px) {
      .red-bar .icon p {
        font-size: 14px;
        text-align: center; } }

.main-video {
  min-height: 875px;
  display: flex;
  align-items: center; }
  @media only screen and (max-width: 767px) {
    .main-video {
      min-height: 0;
      padding: 20px 0; } }
  .main-video .container .row {
    display: flex;
    justify-content: center; }
    .main-video .container .row h3 {
      font-size: 50px;
      position: relative;
      padding-bottom: 50px; }
      @media only screen and (max-width: 767px) {
        .main-video .container .row h3 {
          font-size: 35px; } }
      @media only screen and (max-width: 555px) {
        .main-video .container .row h3 {
          font-size: 25px; } }
      .main-video .container .row h3 span {
        position: relative;
        top: -15px;
        font-size: 30px; }
        @media only screen and (max-width: 767px) {
          .main-video .container .row h3 span {
            font-size: 25px; } }
        @media only screen and (max-width: 555px) {
          .main-video .container .row h3 span {
            font-size: 15px; } }
    @media only screen and (max-width: 555px) {
      .main-video .container .row iframe {
        height: 320px !important; } }

.call-to-action {
  padding: 0 0 100px; }
  .call-to-action .row {
    padding: 0 15px; }
    .call-to-action .row .info {
      background-image: linear-gradient(#FFFFFF 5%, #DB052C 5%, #DB052C 95%, #FFFFFF 95%);
      height: 100%;
      display: flex;
      align-items: flex-start;
      flex-direction: column;
      justify-content: center;
      color: #FFFFFF;
      min-height: 430px;
      padding: 0 80px; }
      @media only screen and (max-width: 1199px) {
        .call-to-action .row .info {
          padding: 0 25px;
          background-image: none;
          background-color: #DB052C;
          min-height: 362px; } }
      @media only screen and (max-width: 555px) {
        .call-to-action .row .info {
          padding: 10px 25px 5px; } }
      .call-to-action .row .info h3 {
        color: #FFFFFF;
        font-size: 50px;
        padding-bottom: 20px; }
        @media only screen and (max-width: 555px) {
          .call-to-action .row .info h3 {
            padding-top: 20px; } }
      .call-to-action .row .info p {
        font-size: 28px;
        text-align: left;
        line-height: 30px; }
      .call-to-action .row .info .buttons {
        padding-top: 60px; }
        .call-to-action .row .info .buttons a {
          padding: 7px 30px 7px 15px;
          background-color: #FFFFFF;
          color: #DB052C;
          font-size: 16px;
          font-family: "Avenir Heavy", sans-serif !important;
          border: 1px solid #FFFFFF; }
          .call-to-action .row .info .buttons a i {
            font-size: 16px;
            right: -15px;
            position: relative; }
          .call-to-action .row .info .buttons a:hover {
            background-color: #DB052C;
            color: #FFFFFF; }
          .call-to-action .row .info .buttons a:first-child {
            margin-right: 20px; }
        .call-to-action .row .info .buttons .hidden-desktop {
          display: none; }
          @media only screen and (max-width: 555px) {
            .call-to-action .row .info .buttons .hidden-desktop {
              display: block;
              height: 25px; } }
        @media only screen and (max-width: 555px) {
          .call-to-action .row .info .buttons {
            padding-bottom: 40px; } }
    .call-to-action .row .image {
      padding: 0; }
      .call-to-action .row .image img {
        width: 100%; }

.footer-credits {
  width: 100%; }

@media only screen and (max-width: 767px) {
  .footer-sec .middlefoot > div:first-child,
  .topfoot .footer-logo {
    display: none; } }

.topfoot .btn.btn-red:hover {
  color: white; }

@media only screen and (max-width: 767px) {
  .topfoot .btn.btn-red {
    width: 100%;
    position: static !important;
    margin-left: 0 !important; } }
.header-section .btnswrp .btn:first-child {
    background: rgba(255, 255, 255, 0.30);
    color: #fff;
}


.header-section .btnswrp .btn:first-child {
    margin-bottom: 8px;
}

.header-section .btnswrp .btn:first-child:hover {
    background-color: #fff;
    color: #333333;
}